@charset "utf-8";
/* CSS Document */

body {
background-image:url(../images/common/bg_main.jpg);
background-repeat:repeat-x;
background-color:#633B0D;
margin:0;
padding:0;
}

div.header { 
display:block; 
position:relative; 
height:54px; 
}
#menu-container {
font-family:Verdana, Geneva, sans-serif;
line-height:16px;
display:block; 
position:relative; 
width:960px; 
margin:0px auto 0px; 
font-size:11px; 
padding:0px; 
}
/*
#drop_down_menu { 
display:block;
position:absolute; 
clear:both; 
margin:0px; 
padding:0px; 
text-align:left; 
list-style-type:none; 
width:960px; 
float:none; 
left:0px; 
top:0px; 
}
#drop_down_menu li { 
font-size:13px; 
font-weight:normal; 
margin-top:-2px; 
float:left; 
color:#FFFFFF; 
padding:0px; 
cursor:pointer; 
background:none; 
width:960px; 
text-align:left; 
}
#drop_down_menu li ul { 
margin:0px; 
padding:0px; 
list-style-type:none; 
padding-top:0px; 
}
#drop_down_menu li ul li { 
display:block; 
float:none; 
clear:both;  
}
#drop_down_menu li ul li a { 
color:#BD8717; 
font-weight:bold; 
text-decoration:none; 
display:block; 
line-height:18px 
}
#drop_down_menu li ul li a:HOVER { 
text-decoration:none; 
color:#FFFFFF; 
}
*/
.container {
	width: 960px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	text-align:left;
}

.top_left {
	width: 100px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0;
	text-align:left;
	float:left;
}

.top_right {
	width: 860px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0;
	text-align:right;
	float:left;
}

.mnavi {
	width: 192px;
	height:64px;
	float:left;
	margin:0;
	padding:0;
	vertical-align:top;
	text-align:left;
}

.subH_row_left {
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	width: 383px;
	height:106px;
	float:left;
	margin:0;
	padding:0;
	text-align:left;
}

.subH_row_right3 {
	background-color:#FFFFFF;
	width: 192px;
	height:106px;
	float:left;
	text-align:left;
	background-position: bottom;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	
}

.main_body {
	width:959px;
	float:left;
	margin:0;
	padding:0;
	text-align:left;
	background-color: #FFFFFF;
}

.main_body_bot {
	background-image:url(../images/body_bottom.jpg);
	background-repeat:no-repeat;
	background-color:#633B0D;
	width:959px;
	height:8px;
	float:left;

}

.left_body {
	width:315px;
	float:left;
	margin-top:2px;
	padding-top:20px;
	padding-left:20px;
	text-align:left;
	}

.left_body_in {
	background-image:url(../images/line_subnavi.jpg);
	width:315px;
	margin:0;
	padding:0;
	text-align:left;

	}
	
.right_body {
	width:580px;
	float:left;
	margin-top:2px;
	padding:20px;
	}	

	
.subNavi2 {
	background-color:#FFF;
	width:295px;
	margin:0;
	padding-left:20px;
	display:block;
	}	
.subNavi3 {
	background-color:#FFF;
	width:295px;
	margin:0;
	padding-left:35px;
	display:block;
	}	

.footer {
	width:959px;
	margin:0;
	padding:0;
	}
	
.footerLft {
	width:639px;
	margin:0px;
	padding:10px;
	float:left;
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#BD8717;
	line-height:15px;
	text-align:left;
	}
	
.footerRght {
	width:280px;
	margin:0px;
	padding:10px;
	float:left;
	font-family:Tahoma, Verdana, Arial, Helvetica;
	font-size:11px;
	color:#BD8717;
	line-height:15px;	
	text-align:right;
	}
	
.main_body_no_color {
	width:959px;
	float:left;
	margin:0;
	padding:0;
	text-align:left;
}
.main_body_top {
	background-image:url(../images/body_top.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;
	width:959px;
	height:8px;
	float:left;
	margin:0px;
	padding:0px;
}
.main_body_top_right_curved {
	background-image:url(../images/body_top_right_curved.jpg);
	background-color:#FFF;
	background-repeat:no-repeat;
	width:959px;
	height:8px;
	float:left;
	margin:0;
	padding:0;
}
.main_body_top_left_curved {
	background-image:url(../images/body_top_left_curved.jpg);
	background-color:#FFF;
	background-repeat:no-repeat;
	width:959px;
	height:8px;
	float:left;
}


 
.dropdown {
	float:left; 
	padding-right:0px;
	color:#FFFFFF;
	padding:0px; 
	margin:0px; 
	font:12px Verdana, Arial, Helvetica;
	}
	
.dropdown dt {
	width:192px; 
	border:0px; 
	padding:0px; 
	font-weight:bold; 
	cursor:pointer; 
	/*background:url(images/header.gif);*/
	}
	
.dropdown dt:hover {
	/*background:url(images/header_over.gif);*/
	}
#wrapper {
position: relative; 
width: 960px; 
margin: 0 auto; 
text-align: left; 
}	
.dropdown dd {
	position:absolute;
	left:0px;
	overflow:hidden; 
	width:960px; 
	display:none; 
	/*background:#CCC; */
	z-index:200; 
	opacity:0%;
	}
	
.dropdown ul {
	width:960px; 
	border:0px; 
	list-style:none; 
	border-top:none;
	border-bottom:none;
	}
	
.dropdown li {
	display:inline;
	border:none;
	}
	
.dropdown a{
	/**/display:block; 
	padding:0px; 
	color:#BD8717;
	font-weight:bold; 
	text-decoration:none; 
	width:291px;
	}
	
.dropdown a:hover {
	color:#FFFFFF;
	}
	
.dropdown .underline {
border:none;
	/*border-bottom:1px solid #b9d6dc;*/
	}
.left_body_sitemap {
	width:20px;
	float:left;
	margin-top:2px;
	padding-top:20px;
	padding-left:20px;
	text-align:left;
}

	
.right_body_sitemap {
	width:850px;
	margin-top:2px;
	padding:20px;
}
p.lk{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	
}
p.lk a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;
	color:#FF6600;
}	
p.lk a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;
	color:  #FF9900;
}	
